CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPCIONS]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    mostra aquest missatge d'ajut i surt

--ignore-plugins
    Ignora els connectors personalitzats. Útil si heu instal·lat un connector que no deixa que el calibre s'engegui.

--no-update-check
    No comprovis si hi ha actualitzacions

--shutdown-running-calibre, -s
    Fa que es tanqui qualsevol instància de calibre, si n'hi ha alguna. Vigileu, ja que si hi ha treballs en execució s'avortaran sense cap confirmació.

--start-in-tray
    Comença minimitzat a la safata del sistema.

--verbose, -v
    Ignoreu-ho i no ho utilitzeu. Present només per motius històrics.

--version
    mostra el número de versió del programa i surt

--with-library
    Utilitza la biblioteca que hi ha al camí especificat.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal